Subject: Re: My articles
From: "Steve Bamford ARC" <[email-masked]>
To: "Stoermer Jeffrey R SSgt 86 OSS/OST" <[email-masked]>
Date: Mon, 26 Apr 2004 09:46:56 -0700

Hi Jeff,
Thanks for sending in your MiG-29 and F-100 articles.  I'll e-mail you when
your articles go on ARC....currently articles are taking about 3 weeks from
the time they are sent in until theyn go on ARC.  I'll space your articles 8
days apart....this gives each article equal exposure in the ARC spotlight.
All these models look excellent!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Stoermer Jeffrey R SSgt 86 OSS/OST"
<[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 15, 2004 5:23 AM
Subject: My articles

> Steve,
>
> Sorry this has taken so long. I guess I just get caught up in other things
> and forget to do up the articles. I've placed them onto WORD docs with the
> photo references inserted so you'll know what to place where. Thanks
Steve!
>
> Regards,
> Jeff
>
> SSgt Jeff Stoermer
> Life Support Instructor
> Wing Training
> 86 OSS Safety Rep.
> 480-8977
>
>  <<MiG-29 article.zip>>  <<QF-100D article.zip>>
>
>